<%inherit file="jm2l:templates/layout.mako"/>
    <strong>${event.event_type}</strong>: 
<div class="borderboxtime">
${event.start_time.strftime('%d %b %Y').decode('utf-8')} -
${event.start_time.strftime('%H:%M')} à ${event.end_time.strftime('%H:%M')}
%if event.Salle:
    - <strong>Salle</strong>: ${event.Salle.name}
%endif
</div>    
%if event.event_uid:
    <a href="http://jm2l.linux-azur.org/node/${event.event_uid}">Link</a> -
%endif
    <a href="/MesJM2L/${event.for_year}/${event.event_type}/${event.slug}">Editer</a>
<h3 style="line-height:30px;">${event.name}</h3>

% if event.description :
    <div class="borderbox">
        ${event.description | n}
    </div>
% else:
    <p>Cette évenement n'a pas de description.</p>
% endif
% for media in event.presentation:
    <strong>Présentation</strong>:${media.filename} (${media.mime_type})
% endfor
<hr/> 
% for media in event.video:
    <div style="width:480px;margin:auto;">
        <video width="480" poster="" controls="controls" preload="metadata">
            <source type="${media.mime_type}" 
                src="${media.filename}">
            </source>
        </video> <br />
        <strong>Vidéo</strong>:${media.filename} (${media.mime_type})
    </div>
% endfor

% for iterv in event.intervenants:
<p>
    <div class="titleborderbox">
        Intervenant <a href="/user/${iterv.slug}"><strong>${iterv.prenom} ${iterv.nom}</strong>.</a> 
        % if iterv.pseudo:
            (${iterv.pseudo})
        %endif
    </div>   
    <div class="intervbox borderbox">
        % if iterv.PhotosLinks:
            <div style="float:right;padding:5px;border: 1px solid #eee;background-color:white;">
            % for img_path in iterv.PhotosLinks:
                <img src="${img_path}" alt="logo" />
            % endfor
            </div>
        % endif    
        % if iterv.bio:
            ${iterv.bio | n}
        %endif        
    </div>
    % if iterv.website:
    <div class="footborderbox">
        <a href="http://${iterv.website}">${iterv.website}</a>
    </div>
    %endif
</p>
% endfor
<div class="clearfix">&nbsp;</div>
<p style="float:right;">Créé le ${event.created.strftime('%d %b %Y').decode('utf-8')}</p>
<br/>
<hr/>

